@charset "utf-8";
/* CSS Document */
#head{ width:100%; height:100px; border-bottom:10px solid #ea5404;}
.head{ width:1000px;}
.logo{ width:130px; float:left; margin-top:15px;}
.logo_m{ display:none;}
.head ul{ display:block; float:left; padding:35px 0 0 50px;}
.head ul li{ float:left; font-size:16px; padding:0 25px;}
.tel{ display:block; width:300px; height:45px; float:right; text-align:left; font-size:20px; color:#ea5404; padding-left:50px; line-height:50px; margin-top:25px;}
.title{ width:980px; height:50px; line-height:50px; color:#FFF; text-align:left; font-size:20px; padding-left:20px; background:#ea5404; margin-top:30px; border-radius:3px;}
.msg{ width:968px; padding:15px; line-height:26px; color:#666; font-size:14px; border:1px solid #EEE; border-top:0; height:auto!important; height:100px; min-height:100px; overflow:hidden;}
.msg:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.msg img{ float:left;}
.msg p{ padding-left:10px;}
.msg a{ color:#0086e4; text-decoration:underline; padding:0 5px;}

.h3{ fong-size:18px; font-weight:bold;}
.yuyue{ width:100%; height:auto; padding:20px 0; background:#f6f6f6; margin-top:20px;}
#pub_link{ width:100%; background:#ededed; margin-top:20px;}
#pub_link dl dt {width: 100%;height: 32px;line-height: 32px;text-align: center; font-size: 16px;color: rgb(111, 111, 111);}
#pub_link dl dd a {display: block;width: 100%;height: 24px;line-height: 24px;text-align: center;font-size: 12px;color: #8d8d8d;font-family: "宋体";}
#pub_link dl{width: 124px;height: 140px;float: left;margin-top: 20px;}
#pub_link dl dd a:hover{color:#ea5404;text-decoration:underline;}
.pub_link{ width:1000px; height:160px; padding:20px 0;}
.gedu_copyright {width: 100%; padding: 18px 0px 40px; text-align: center;line-height: 22px; color: #8d8d8d; margin: 0 auto; overflow: hidden;}

@media (max-width:1000px){
	#head{height:80px;}
	.head{ width:95%;}
.logo{ display:none;}
.logo_m{ width:30%; float:left; margin-top:15px; display:block;}
.logo_m img{ width:100%; float:left;}
.head ul{ display:none;}
.tel{ width:55%; height:45px; float:right; text-align:right; font-size:16px; color:#ea5404; margin-top:15px;}
.img1{ width:100%}
.img2{ width:100%}
.title{ width:85%; padding:0 5%;}
.msg{width:85%; padding:5%; }
#pub_link{ display:none;}

}




